Locks
serverRenewProhibited
The registry has blocked renewals.
- EPP status
- serverRenewProhibited
- RDAP status
- server renew prohibited
- Set by
- Registry
What it means
Unusual. Typically linked to a dispute or legal order.
What you can do
Contact your registrar.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.